{% extends "account/base.html" %}

{% load i18n static %}

{% block head_title %}{% trans "Sign Out" %}{% endblock %}

{% block main_css %}
  {{ block.super }}
  <link rel="stylesheet" href="{% static 'theme_default/css/accounts.bundle.css' %}">
{% endblock main_css %}

{% block content %}

<h1 class="display-7 text-center">{% trans "Sign Out" %}</h1>

<div class="text-center">
  <p>{% trans 'Are you sure you want to sign out?' %}</p>
  <form method="post" action="{% url 'account_logout' %}">
    {% csrf_token %}
    {% if redirect_field_value %}
    <input type="hidden" name="{{ redirect_field_name }}" value="{{ redirect_field_value }}"/>
    {% endif %}
    <button class="btn btn-primary" type="submit">{% trans 'Yes, take me out!' %}</button>
    <a href="{% url 'account_profile' %}"><button class="btn btn-primary" type="button" >{% trans 'No, bring me back!' %}</button><a>
  </form>
</div>

{% endblock %}
